body { line-height: 140%; color: #000000; background: #ffffe8; }
h1, h2, h3 { color: #a00000; line-height: 100%; }
b, strong { color: #a00000; }
a:link, a:visited { color: #a00000; }
a:hover, a:focus { background: #a00000; color: #ffffff; }
hr { border: 0; border-top: 1px solid #a00000; }
div.header { font-family: courier, monospace; }
.center { text-align: center; }
